{
    "name": "Chuan_link / 友情链接",
    "brief": "友情链接自主申请与检测插件。首页展示站点名称，支持独立页面申请，自动检测是否添加了本站链接。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}